It is currently Thu Jun 29, 2017 12:48 pm



Welcome
Welcome to antiX-forum.

You are currently viewing our boards as a guest, which gives you limited access to view most discussions and access our other features. By joining our free community, you will have access to post topics, communicate privately with other members (PM), respond to polls, upload content, and access many other special features. Registration is fast, simple, and absolutely free, so please, join our community today!


Post new topic Reply to topic  [ 50 posts ]  Go to page Previous  1, 2, 3, 4  Next
Author Message
 Post subject: Re: (gtk-update-icon-cache-3.0:9970): GdkPixbuf-WARNING **:
PostPosted: Mon Mar 10, 2014 6:09 pm 
Offline
User avatar

Joined: Sun Dec 16, 2007 4:49 pm
Posts: 2149
I'm wondering if one of the image processing libraries is the culprit (libpng12-0)?

also, you could try removing and reinstalling gtk2-engines-pixbuf and see what happens.

weird stuff...

_________________
http://www.youtube.com/runwiththedolphin
eeepc 904ha antix 15 32 bit (streaming media player)
sony laptop amd 900mhz duran 512mb ram, antix 13 32-bit
lenovo s21e - 2gb ram, celeron - antiX-16 64 bit


Top
 Profile  
 
 Post subject: Re: (gtk-update-icon-cache-3.0:9970): GdkPixbuf-WARNING **:
PostPosted: Mon Mar 10, 2014 6:22 pm 
Offline
User avatar

Joined: Fri Feb 20, 2009 3:44 am
Posts: 4017
Location: Pecos, Texas
Quote:
weird stuff..


Yeah, to get weirder. I ran smxi and tried fixing things there but error-ed out at 100.
apt-get -f install was no use. Above posted error in my previous post was the culprit.
I uninstalled antiX-base control center and inxi gui and user management.

Now for a shtogun approach I am using the meta=package installer and am insatlling KDE-Lite.

More than Likely. I will have to backup all my stuff and just go for a MX14 -RC2 on here maybe.
Crap, I don't know. Just poking and hoping. :oops:

_________________
Linux Registered User # 475019
Linux at Home courses
How to Search for AntiX solutions to your problems


Top
 Profile  
 
 Post subject: Re: (gtk-update-icon-cache-3.0:9970): GdkPixbuf-WARNING **:
PostPosted: Mon Mar 10, 2014 6:23 pm 
Offline
Site Admin
User avatar

Joined: Tue Sep 11, 2007 4:55 pm
Posts: 5839
Location: Greece
antiX-11 is pretty old. Let me test in VB

_________________
Philosophers have interpreted the world in many ways; the point is to change it.


Top
 Profile  
 
 Post subject: Re: (gtk-update-icon-cache-3.0:9970): GdkPixbuf-WARNING **:
PostPosted: Mon Mar 10, 2014 6:53 pm 
Offline
User avatar

Joined: Fri Feb 20, 2009 3:44 am
Posts: 4017
Location: Pecos, Texas
anticapitalista wrote:
antiX-11 is pretty old. Let me test in VB


Yeah. It was the only AntiX that would boot on here Anti. I tried 12 and 13 and it would stop at waiting for /dev to populate
during live boot sequence. I mentioned it in a thread ages ago. Kernel upgrades were problematic also on this hardware but
all of a sudden were not. I was chugging happily along when this motor suddenly hiccuped finally and told me I better pull over.

Soooooooooo.

Attachment:
screenshot1-thumb.jpg
screenshot1-thumb.jpg [ 129.05 KiB | Viewed 2346 times ]


I am backing up /home/harry (being lazy) and running install of KDE-Lite just because I can. I already told it to replace slim with kdm.
I will see what happens next. :mrgreen:

_________________
Linux Registered User # 475019
Linux at Home courses
How to Search for AntiX solutions to your problems


Top
 Profile  
 
 Post subject: Re: (gtk-update-icon-cache-3.0:9970): GdkPixbuf-WARNING **:
PostPosted: Mon Mar 10, 2014 7:05 pm 
Offline
User avatar

Joined: Fri Feb 20, 2009 3:44 am
Posts: 4017
Location: Pecos, Texas
Some stuff still aint right as far as gtk-icons go (just look at taskbar) but ya gotta grin at this screenshot.

Attachment:
kde-thumb.jpg
kde-thumb.jpg [ 57.14 KiB | Viewed 2345 times ]


I am no fan of KDE but oh well. Off to a smxi boot after disabling antix repo.

_________________
Linux Registered User # 475019
Linux at Home courses
How to Search for AntiX solutions to your problems


Top
 Profile  
 
 Post subject: Re: (gtk-update-icon-cache-3.0:9970): GdkPixbuf-WARNING **:
PostPosted: Mon Mar 10, 2014 7:47 pm 
Offline
User avatar

Joined: Fri Feb 20, 2009 3:44 am
Posts: 4017
Location: Pecos, Texas
Smxi seemed to fix it after I disabled antix repos. Weirder and weirder.

Code:
=========================================================
START smxi LOGGING:
=========================================================
Script started: 2014-03-10  Function: sm_pref_tester: smPref: nvidia-sse-test-1; $2: ; value: 1
Function: launch_function_trigger - Primary: End
Function: print_install_information - Primary: Start
  Function: sm_pref_tester: smPref: script-last-used; $2: equal; value: 2014-03-10-11:08
  Function: sm_pref_tester: smPref: script-last-du-complete; $2: equal; value: 2014-03-10-11:06
  Function: print_version - Utility: Start
    Function: print_distro_id - Utility: Start-11:08:03
Installed Kernel: 3.13-1-486
smxi script version: 8.15.08
<snip>
Function: check_version - Primary: End
Function: check_distro_version - Primary: Start
DISTRO_LEVEL: 23
DISTRO_VERSION: jessie/sid
<snip>
STATUS:
12-6 drops support for hd2xxx-hd4xxx series cards. If you have xorg 1.12 and
these cards, you must use radeon Xorg driver, no other options exists.
Xorg 1.15: 14.1/13.12 (hopefully) 14.1 requires you use the -B (beta).
Xorg 1.14: 13.11-6
Xorg 1.13: 13.1 and later
Xorg 1.12: 12-6 and later
radeon in Xorg >= 1.6 now supports (2d) R7xx cards, and improved support for r4-6xx cards.
Unsupported older cards less than hd2000, use radeon, or do: sgfxi -n
Hope it works out for you.
-----------------------------------------------------------------
Kernels:
3.13-3.14 - 14.1 beta, maybe 13.12
3.10-3.12 (maybe 3.13?) - 13.12
3.7 - 13.1 with patches.
3.5, 3.6 - 12.10 probably works.
Not doing active testing at this point. As usual, direct install is most reliable.
1: Standard: current-fglrx (current-fglrx / sgfxi): 32 bit: WORKS; 64 bit: WORKS
2: Debian method (debian-fglrx / sgfxi -s): 32 bit: WORKS; 64 bit: WORKS
3: Fglrx latest, fglrx deb builder/installer (sgfxi -D): Erratic.

As of 12-6, all support for hd2xx-hd4xx cards dropped. No options, no support for
older cards and new kernels, or xorg 1.12, so dream on. Unhappy? Buy nvidia.
NEW in sgfxi: beta driver support is now possible for AMD cards, when available.
Only for current series cards supported by latest drivers, however.
  Function: print_video_data - Utility: End
Operating system: 32 bit
CPU:  Intel(R) Celeron(R) D CPU 3.20GHz
File System Info: /  -  Type: ext3 Size: 108G Used: 36G ( 35% ) Free: 67G
Current kernel version: 3.13-1-486
Latest kernel: 3.13-5.dmz.2-liquorix-686
Last package database update: 2014-03-10-11:06
Last package install or upgrade: 2014-03-10-11:06
Last use of smxi: 2014-03-10-11:05
Last dist-upgrade using smxi: 2014-03-10-11:06
  Function: sm_pref_tester: smPref: alt-print-hec; $2: equal; value:
<snip>

=========================================================
START smxi LOGGING:
=========================================================
Script started: 2014-03-10-12:22:37
Installed Kernel: 3.11-2-486
smxi script version: 8.15.08
smxi start args:
LOGIN_PID:
SUDO_START:
B_SYSTEMD: false
B_SYSTEMD_GRAPHICAL: false
B_SYSTEMD_SYSINIT: false
B_UPSTART: false
=========================================================
Function: check_display_and_x - Primary: Start
  Function: get_display_manager_runlevels - Utility: Start
    Function: get_default_display_manager - Utility: Start
    defaultDM: kdm
    Function: get_default_display_manager - Utility: End
  dmRunlevels: 2 3 4 5
  Function: get_display_manager_runlevels - Utility: End
2 3 4 5
  Function: x_is_running - Utility: Start
  X ps aux: root      2385  1.2  2.2  59620 20536 tty7     Ss+  12:19   0:02 /usr/bin/X :0 vt7 -br -nolisten tcp -auth /var/run/xauth/A:0-zTXtjc
  returnVal: true
  Function: x_is_running - Utility: End
Function: check_display_and_x - Primary: End
opt selected: shutdown-your-desktop
  Function: start_stop_default_dm - Utility: Start
  Args: full stop
    Function: get_default_display_manager - Utility: Start
    defaultDM: kdm
    Function: get_default_display_manager - Utility: End
  dmanCommand: service kdm stop
nohup: ignoring input and appending output to 'nohup.out'
    Function: x_is_running - Utility: Start
    X ps aux:
    returnVal: false
    Function: x_is_running - Utility: End
  Function: start_stop_default_dm - Utility: End
  Function: x_is_running - Utility: Start
  X ps aux:
  returnVal: false
  Function: x_is_running - Utility: End
Function: create_script_files - Primary: Start
Function: create_script_files - Primary: End
Function: cleanup_extra_files - Primary: Start
Function: cleanup_extra_files - Primary: End
Function: check_connection - Primary: Start
Internet connection present
Function: check_connection - Primary: End
  Function: update_scripts - Utility: Start
  Args: sm-versions
    Function: download_test_file - Utility: Start
    Args: sm-versions
    download url: http://smxi.org/sm/sm-versions
    Function: download_test_file - Utility: End
  Return: 0
  Function: update_scripts - Utility: End
Function: check_version - Primary: Start
  Function: test_version_info - Utility: Start
  Args: smxi chm
    Function: compare_numbers - Utility: Start
    Args: 8.15.08 8.15.08
    returnValue: 1
    Function: compare_numbers - Utility: End
  Function: test_version_info - Utility: End
Function: check_version - Primary: End
Function: check_distro_version - Primary: Start
DISTRO_LEVEL: 23
DISTRO_VERSION: jessie/sid
Function: check_distro_version - Primary: End
Function: check_age - Primary: Start
Function: check_age - Primary: End
  Function: sm_pref_tester: smPref: RememberResponses; $2: ; value: 1
  Function: run_script_import - Utility: Start
  Args: sm-lib-apt-tools
    Function: test_version_info - Utility: Start
    Args: sm-lib-apt-tools
      Function: compare_numbers - Utility: Start
      Args: 1.23.36 1.23.36
      returnValue: 1
      Function: compare_numbers - Utility: End
    Function: test_version_info - Utility: End
  Function: run_script_import - Utility: End
  Function: run_script_import - Utility: Start
  Args: sm-lib-du-fixes
    Function: test_version_info - Utility: Start
    Args: sm-lib-du-fixes
      Function: compare_numbers - Utility: Start
      Args: 1.4.10 1.4.10
      returnValue: 1
      Function: compare_numbers - Utility: End
    Function: test_version_info - Utility: End
  Function: run_script_import - Utility: End
  Function: test_version_info - Utility: Start
  Args: inxi chm
    Function: compare_numbers - Utility: Start
    Args: 1.9.19 1.9.19
    returnValue: 1
    Function: compare_numbers - Utility: End
  Function: test_version_info - Utility: End
Function: set_apt_type - Primary: Start
Args: first-run
  Function: sm_pref_tester: smPref: apt-type; $2: equal; value: apt-get
Function: set_apt_type - Primary: End
  Function: check_dpkg_update - Utility: Start
  DPKG_UPDATE: 2014-03-10-11:55
  Function: check_dpkg_update - Utility: End
  Function: test_required_startup_apps - Utility: Start
    Function: package_tester - Utility: Start
    Args: dctrl-tools
    Package (hi|ii) status: dctrl-tools
    Function: package_tester - Utility: End
    Function: package_tester - Utility: Start
    Args: findutils
    Package (hi|ii) status: findutils
    Function: package_tester - Utility: End
    Function: package_tester - Utility: Start
    Args: initramfs-tools
    Package (hi|ii) status: initramfs-tools
    Function: package_tester - Utility: End
  No missing required script apps
  Function: test_required_startup_apps - Utility: End
Function: set_distro_data - Primary: Start
  Function: sm_pref_tester: smPref: apt-type; $2: equal; value: apt-get
  Function: sm_pref_tester: smPref: distro-kernel; $2: equal; value: liquorix
  Function: sm_pref_tester: smPref: system-base; $2: equal; value:
  Function: sm_pref_tester: smPref: du-upgrade; $2: equal; value: dist-upgrade
APT_TYPE: apt-get
SYSTEM_BASE: sid
DU_UPGRADE: dist-upgrade
DEFAULT_KERNEL: liquorix
B_USE_DEBIAN_KERNEL: true
DISTRO: antix
DISTRO_F: antix-sid-32
B_APTOSID_SOURCES: false
B_SIDUCTION_SOURCES: false
Function: set_distro_data - Primary: End
  Function: set_graphics_data - Utility: Start
  CARD: ATI
  Function: set_graphics_data - Utility: End
Function: launch_function_trigger - Primary: Start
Args: debian-mirrors
  Function: sm_pref_tester: smPref: debian-mirrors-1; $2: ; value: 1
Function: launch_function_trigger - Primary: End
  Function: get_current_apt_kernel - Utility: Start
  Args: liquorix
    Function: check_pae_support - Utility: Start
      Function: check_pae_exists - Utility: Start
      paeExists: flags      : fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe nx lm constant_tsc pebs bts pni dtes64 monitor ds_cpl cid cx16 xtpr pdcm lahf_lm
      Function: check_pae_exists - Utility: End
      Function: sm_pref_tester: smPref: use-pae-kernel; $2: equal; value:
    bUsePae: true
    Function: check_pae_support - Utility: End
    Function: apt_update_handler - Utility: Start
    Args: kernel
      Function: fix_bad_repos - Utility: Start
        Function: sm_pref_tester: smPref: bad-repo-fix-1; $2: ; value: 1
      Function: fix_bad_repos - Utility: End
      Function: update_to_nonfree_sources - Utility: Start
        Function: sm_pref_tester: smPref: update-nonfree-1; $2: ; value: 0
=========================================================
START smxi LOGGING:
=========================================================
Script started: 2014-03-10-12:23:02
Installed Kernel: 3.11-2-486
smxi script version: 8.15.08
smxi start args:
LOGIN_PID: 2697
SUDO_START:
B_SYSTEMD: false
B_SYSTEMD_GRAPHICAL: false
B_SYSTEMD_SYSINIT: false
B_UPSTART: false
=========================================================
Function: check_display_and_x - Primary: Start
  Function: get_display_manager_runlevels - Utility: Start
    Function: get_default_display_manager - Utility: Start
    defaultDM: kdm
    Function: get_default_display_manager - Utility: End
  dmRunlevels: 2 3 4 5
  Function: get_display_manager_runlevels - Utility: End
2 3 4 5
  Function: x_is_running - Utility: Start
  X ps aux:
  returnVal: false
  Function: x_is_running - Utility: End
Function: create_script_files - Primary: Start
Function: create_script_files - Primary: End
Function: cleanup_extra_files - Primary: Start
Function: cleanup_extra_files - Primary: End
Function: check_connection - Primary: Start
Internet connection present
Function: check_connection - Primary: End
  Function: update_scripts - Utility: Start
  Args: sm-versions
    Function: download_test_file - Utility: Start
    Args: sm-versions
    download url: http://smxi.org/sm/sm-versions
        Function: apt_error_handling - Utility: Start
        Args: up-kernel-1 0
        Function: apt_error_handling - Utility: End
        Function: install_keyrings - Utility: Start
          Function: sm_pref_tester: smPref: keyrings-aptosid-1; $2: ; value: 0
        Function: install_keyrings - Utility: End
        Function: update_gpg - Utility: Start
          Function: sm_pref_tester: smPref: keyrings-update-4; $2: ; value: 1
        Function: update_gpg - Utility: End
      Function: apt_update_handler - Utility: End
      Function: check_package_status - Utility: Start
      Args: linux-image-liquorix-686 c
      Package Version: 3.13-2
      Function: check_package_status - Utility: End
    Platform: 686
kernelStringExtra: -liquorix
CURRENT_APT_KERN_BASE: 3
tempKernels: 3.13-5.dmz.2-liquorix-686
      Function: check_package_status - Utility: Start
      Args: linux-image-3.13-5.dmz.2-liquorix-686
      Package Version: 3.13-2
      Function: check_package_status - Utility: End
    currentKernel: linux-image-3.13-5.dmz.2-liquorix-686
    CURRENT_LIQUORIX_KERNEL: 3.13-5.dmz.2-liquorix-686
    CURRENT_APT_KERNEL: 3.13-5.dmz.2-liquorix-686
    KERNEL_FORCE_DU: 14
    CURRENT_APT_KERNEL_GRUB:
    Function: get_current_apt_kernel - Utility: End
Function: launch_function_trigger - Primary: Start
Args: kernel-metapackage
  Function: sm_pref_tester: smPref: kernel-metapackage-1; $2: ; value: 1
Function: launch_function_trigger - Primary: End
Function: launch_function_trigger - Primary: Start
Args: nvidia-sse
  Function: sm_pref_tester: smPref: nvidia-sse-test-1; $2: ; value: 1
Function: launch_function_trigger - Primary: End
Function: print_install_information - Primary: Start
  Function: sm_pref_tester: smPref: script-last-used; $2: equal; value: 2014-03-10-11:08
  Function: sm_pref_tester: smPref: script-last-du-complete; $2: equal; value: 2014-03-10-11:06
  Function: print_version - Utility: Start
    Function: print_distro_id - Utility: Start
    distroId: antiX-M11-base-686 Jayaben Desai 25 April 2011
    Function: print_distro_id - Utility: End
    Function: print_lib_info - Utility: Start
    Args: smxi
    smxi :: Version: 8.39.10 :: Last Updated: 2014-03-04
    Function: print_lib_info - Utility: End
    Function: download_test_file - Utility: End
  Return: 0
  Function: update_scripts - Utility: End
Function: check_version - Primary: Start
  Function: test_version_info - Utility: Start
  Args: smxi chm
    Function: compare_numbers - Utility: Start
    Args: 8.15.08 8.15.08
    returnValue: 1
    Function: compare_numbers - Utility: End
  Function: test_version_info - Utility: End
Function: check_version - Primary: End
Function: check_distro_version - Primary: Start
DISTRO_LEVEL: 23
DISTRO_VERSION: jessie/sid
Function: check_distro_version - Primary: End
Function: check_age - Primary: Start
  Installed version of Debian Sid is: antiX-M11-base-686 Jayaben Desai 25 April 2011
  Function: print_version - Utility: End
Function: check_age - Primary: End
  Function: print_video_data - Utility: Start
  Function: sm_pref_tester: smPref: RememberResponses; $2: ; value: 1
  Function: run_script_import - Utility: Start
  Args: sm-lib-apt-tools
    Function: test_version_info - Utility: Start
    Args: sm-lib-apt-tools
      Function: compare_numbers - Utility: Start
      Args: 1.23.36 1.23.36
      returnValue: 1
      Function: compare_numbers - Utility: End
    Function: test_version_info - Utility: End
  Function: run_script_import - Utility: End
  Function: run_script_import - Utility: Start
  Args: sm-lib-du-fixes
    Function: test_version_info - Utility: Start
    Args: sm-lib-du-fixes
      Function: compare_numbers - Utility: Start
      Args: 1.4.10 1.4.10
      returnValue: 1
      Function: compare_numbers - Utility: End
    Function: test_version_info - Utility: End
  Function: run_script_import - Utility: End
  Function: test_version_info - Utility: Start
  Args: inxi chm
    Function: compare_numbers - Utility: Start
    Args: 1.9.19 1.9.19
    returnValue: 1
    Function: compare_numbers - Utility: End
  Function: test_version_info - Utility: End
Function: set_apt_type - Primary: Start
Args: first-run
  Fglrx Support Data:
STATUS:
12-6 drops support for hd2xxx-hd4xxx series cards. If you have xorg 1.12 and
these cards, you must use radeon Xorg driver, no other options exists.
Xorg 1.15: 14.1/13.12 (hopefully) 14.1 requires you use the -B (beta).
Xorg 1.14: 13.11-6
Xorg 1.13: 13.1 and later
Xorg 1.12: 12-6 and later
radeon in Xorg >= 1.6 now supports (2d) R7xx cards, and improved support for r4-6xx cards.
Unsupported older cards less than hd2000, use radeon, or do: sgfxi -n
Hope it works out for you.
-----------------------------------------------------------------
Kernels:
3.13-3.14 - 14.1 beta, maybe 13.12
3.10-3.12 (maybe 3.13?) - 13.12
3.7 - 13.1 with patches.
3.5, 3.6 - 12.10 probably works.
Not doing active testing   Function: sm_pref_tester: smPref: nvidia-sse-test-1; $2: ; value: 1
Function: launch_function_trigger - Primary: End
Function: print_install_information - Primary: Start
  Function: sm_pref_tester: smPref: script-last-used; $2: equal; value: 2014-03-10-11:08
  Function: sm_pref_tester: smPref: script-last-du-complete; $2: equal; value: 2014-03-10-11:06
  Function: print_version - Utility: Start
    Function: print_distro_id - Utility: Startat this point. As usual, direct install is most reliable.
1: Standard: current-fglrx (current-fglrx / sgfxi): 32 bit: WORKS; 64 bit: WORKS
2: Debian method (debian-fglrx / sgfxi -s): 32 bit: WORKS; 64 bit: WORKS
3: Fglrx latest, fglrx deb builder/installer (sgfxi -D): Erratic.

As of 12-6, all support for hd2xx-hd4xx cards dropped. No options, no support for
older cards and new kernels, or xorg 1.12, so dream on. Unhappy? Buy nvidia.
NEW in sgfxi: beta driver support is now possible for AMD cards, when available.
Only for current series cards supported by latest drivers, however.
  Function: sm_pref_tester: smPref: apt-type; $2: equal; value: apt-get
  Function: print_video_data - Utility: End
Function: set_apt_type - Primary: End
  Function: check_dpkg_update - Utility: Start
Operating system: 32 bit
CPU:  Intel(R) Celeron(R) D CPU 3.20GHz
  DPKG_UPDATE: 2014-03-10-12:23
File System Info: /  -  Type: ext3 Size: 108G Used: 37G ( 36% ) Free: 66G
  Function: check_dpkg_update - Utility: End
Current kernel version: 3.11-2-486
Latest kernel: 3.13-5.dmz.2-liquorix-686
Last package database update: 2014-03-10-11:55
  Function: test_required_startup_apps - Utility: Start
Last package install or upgrade: 2014-03-10-11:55
Last use of smxi: 2014-03-10-11:08
Last dist-upgrade using smxi: 2014-03-10-11:06
    Function: package_tester - Utility: Start
    Args: dctrl-tools
  Function: sm_pref_tester: smPref: alt-print-hec; $2: equal; value:
Function: print_install_information - Primary: End
  Function: sm_pref_tester: smPref: script-last-used; $2: ; value: 1
  Function: set_sm_pref_values: updated smPref: script-last-used - to value: 2014-03-10-12:23
Function: set_sticky_prefs: updated: script-last-used: 2014-03-10-12:23
  Function: udev_kernel26_update_handler - Utility: Start
    Function: sm_pref_tester: smPref: udev-kernel26-fix-1; $2: ; value: 1
  Function: udev_kernel26_update_handler - Utility: End
  Function: run_script_import - Utility: Start
  Args: sm-lib-kernel
    Function: test_version_info - Utility: Start
    Args: sm-lib-kernel
    Package (hi|ii) status: dctrl-tools
    Function: package_tester - Utility: End
    Function: package_tester - Utility: Start
    Args: findutils
      Function: compare_numbers - Utility: Start
      Args: 2.6.41 2.6.41
      returnValue: 1
      Function: compare_numbers - Utility: End
    Function: test_version_info - Utility: End
  Function: run_script_import - Utility: End
    Package (hi|ii) status: findutils
Function: check_kernel - MASTER: Start
    Function: package_tester - Utility: End
  Function: sm_pref_tester: smPref: meta-package-selection; $2: equal; value: manual
    Function: package_tester - Utility: Start
  Function: test_kernel_strings - Utility: Start
    Args: initramfs-tools
  Args: 3.13-5.dmz.2-liquorix-686 set-ke
  value: false
  Function: test_kernel_strings - Utility: End
kernelAptMath: 53 - kernelMath: 51 - kernelCompare: 2
  Function: check_debian_kernel_version - Utility: Start
  Function: check_debian_kernel_version - Utility: End
  Function: print_lib_info - Utility: Start
  Args: sm-lib-kernel
  KERNEL OPTIONS :: Module Version: 2.6.41 :: Last Updated: 2014-02-24
  Function: print_lib_info - Utility: End
Function: check_kernel - MASTER: End
  Function: test_xorg_version - Utility: Start
  Args: pre
    Package (hi|ii) status: initramfs-tools
    Function: check_package_status - Utility: Start
    Function: package_tester - Utility: End
    Args: xserver-xorg installed
  No missing required script apps
    Package Version: 1:7.7+6
  Function: test_required_startup_apps - Utility: End
    Function: check_package_status - Utility: End
Function: set_distro_data - Primary: Start
    Function: check_package_status - Utility: Start
    Args: xserver-xorg-core installed
  Function: sm_pref_tester: smPref: apt-type; $2: equal; value: apt-get
    Package Version: 2:1.15.0-2
    Function: check_package_status - Utility: End
  xVersions: 1:7.7+62:1.15.0-2
  Function: sm_pref_tester: smPref: distro-kernel; $2: equal; value: liquorix
  Function: test_xorg_version - Utility: End
  Function: sm_pref_tester: smPref: system-base; $2: equal; value:
  Function: check_package_status - Utility: Start
  Args: libreoffice-core c
  Function: sm_pref_tester: smPref: du-upgrade; $2: equal; value: dist-upgrade
  Package Version: 1:4.1.5-2
  Function: check_package_status - Utility: End
  Function: check_package_status - Utility: Start
  Args: libreoffice-core i
APT_TYPE: apt-get
SYSTEM_BASE: sid
DU_UPGRADE: dist-upgrade
DEFAULT_KERNEL: liquorix
B_USE_DEBIAN_KERNEL: true
DISTRO: antix
DISTRO_F: antix-sid-32
B_APTOSID_SOURCES: false
B_SIDUCTION_SOURCES: false
Function: set_distro_data - Primary: End
  Function: set_graphics_data - Utility: Start
  Package Version: 1:4.1.5-2
  Function: check_package_status - Utility: End
OFFICE_INSTALLED: libre -- OFFICE_AVAILABLE: libre
  CARD: ATI
  Function: run_script_import - Utility: Start
  Function: set_graphics_data - Utility: End
  Args: sm-lib-warning
    Function: test_version_info - Utility: Start
Function: launch_function_trigger - Primary: Start
    Args: sm-lib-warning
Args: debian-mirrors
  Function: sm_pref_tester: smPref: debian-mirrors-1; $2: ; value: 1
Function: launch_function_trigger - Primary: End
  Function: get_current_apt_kernel - Utility: Start
  Args: liquorix
      Function: compare_numbers - Utility: Start
    Function: check_pae_support - Utility: Start
      Args: 2.0.2 2.0.2
      Function: check_pae_exists - Utility: Start
      paeExists: flags      : fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe nx lm constant_tsc pebs bts pni dtes64 monitor ds_cpl cid cx16 xtpr pdcm lahf_lm
      Function: check_pae_exists - Utility: End
      Function: sm_pref_tester: smPref: use-pae-kernel; $2: equal; value:
    bUsePae: true
    Function: check_pae_support - Utility: End
      returnValue: 1
      Function: compare_numbers - Utility: End
    Function: apt_update_handler - Utility: Start
    Args: kernel
    Function: test_version_info - Utility: End
      Function: fix_bad_repos - Utility: Start
  Function: run_script_import - Utility: End
        Function: sm_pref_tester: smPref: bad-repo-fix-1; $2: ; value: 1
      Function: fix_bad_repos - Utility: End
Function: upgrade_warning - MASTER: Start
  Function: print_alert_warning_data - Utility: Start
      Function: update_to_nonfree_sources - Utility: Start
    Function: get_status - Utility: Start
        Function: sm_pref_tester: smPref: update-nonfree-1; $2: ; value: 0
    Function: get_status - Utility: End
    Function: get_warning - Utility: Start
    Args: alert
    Function: get_warning - Utility: End
  Function: print_alert_warning_data - Utility: End
  Function: test_xorg_version - Utility: Start
  Args: post
    Function: check_package_status - Utility: Start
    Args: xserver-xorg installed
    Package Version: 1:7.7+6
    Function: check_package_status - Utility: End
    Function: check_package_status - Utility: Start
    Args: xserver-xorg-core installed
    Package Version: 2:1.15.0-2
    Function: check_package_status - Utility: End
  xVersions: 1:7.7+62:1.15.0-2
  Function: test_xorg_version - Utility: End
Function: post_upgrade_options - MASTER: Start
  Function: nonfree_driver_reinstall - Utility: Start
  Args: kernel-xorg
    Function: get_gfx_driver_info - Utility: Start
    Args: nvidia
    Function: get_gfx_driver_info - Utility: End
    Function: get_gfx_driver_info - Utility: Start
    Args: fglrx
    Function: get_gfx_driver_info - Utility: End
  Non-Free driver data:
  message:
  Function: nonfree_driver_reinstall - Utility: End
  Function: run_script_import - Utility: Start
  Args: sm-lib-graphics
    Function: test_version_info - Utility: Start
    Args: sm-lib-graphics
      Function: compare_numbers - Utility: Start
      Args: 2.5.4 2.5.4
      returnValue: 1
      Function: compare_numbers - Utility: End
    Function: test_version_info - Utility: End
  Function: run_script_import - Utility: End
Function: install_graphics - MASTER: Start
  Function: test_version_info - Utility: Start
  Args: sgfxi chm
    Function: compare_numbers - Utility: Start
    Args: 4.23.02 4.21.22
    returnValue: 0
    Function: compare_numbers - Utility: End
  Function: test_version_info - Utility: End
  Function: update_scripts - Utility: Start
  Args: sgfxi chm
    Function: download_test_file - Utility: Start
    Args: sgfxi chm
    download url: http://smxi.org/sg/sgfxi
    Function: download_test_file - Utility: End
  Return: 0
  Function: update_scripts - Utility: End
sgfxiData: ERROR: (253) No supported fglrx card found!
You can use this script to install the native Xorg drivers: sgfxi -n
Exiting script now.
  Function: print_lib_info - Utility: Start
  Args: sm-lib-graphics
  GRAPHICS QUESTION :: Module Version: 2.5.4 :: Last Updated: 2013-11-21
  Function: print_lib_info - Utility: End
  Function: print_video_data - Utility: Start
  Fglrx Support Data:
STATUS:
12-6 drops support for hd2xxx-hd4xxx series cards. If you have xorg 1.12 and
these cards, you must use radeon Xorg driver, no other options exists.
Xorg 1.15: 14.1/13.12 (hopefully) 14.1 requires you use the -B (beta).
Xorg 1.14: 13.11-6
Xorg 1.13: 13.1 and later
Xorg 1.12: 12-6 and later
radeon in Xorg >= 1.6 now supports (2d) R7xx cards, and improved support for r4-6xx cards.
Unsupported older cards less than hd2000, use radeon, or do: sgfxi -n
Hope it works out for you.
-----------------------------------------------------------------
Kernels:
3.13-3.14 - 14.1 beta, maybe 13.12
3.10-3.12 (maybe 3.13?) - 13.12
3.7 - 13.1 with patches.
3.5, 3.6 - 12.10 probably works.
Not doing active testing at this point. As usual, direct install is most reliable.
1: Standard: current-fglrx (current-fglrx / sgfxi): 32 bit: WORKS; 64 bit: WORKS
2: Debian method (debian-fglrx / sgfxi -s): 32 bit: WORKS; 64 bit: WORKS
3: Fglrx latest, fglrx deb builder/installer (sgfxi -D): Erratic.
<snip>
As of 12-6, all support for hd2xx-hd4xx cards dropped. No options, no support for
older cards and new kernels, or xorg 1.12, so dream on. Unhappy? Buy nvidia.
NEW in sgfxi: beta driver support is now possible for AMD cards, when available.
Only for current series cards supported by latest drivers, however.
  Function: print_video_data - Utility: End
Function: install_graphics - MASTER: End
<snip>
kernelStringExtra: -liquorix
CURRENT_APT_KERN_BASE: 3
tempKernels: 3.13-5.dmz.2-liquorix-686
      Function: check_package_status - Utility: Start
      Args: linux-image-3.13-5.dmz.2-liquorix-686
      Package Version: 3.13-2
      Function: check_package_status - Utility: End
    currentKernel: linux-image-3.13-5.dmz.2-liquorix-686
    CURRENT_LIQUORIX_KERNEL: 3.13-5.dmz.2-liquorix-686
    CURRENT_APT_KERNEL: 3.13-5.dmz.2-liquorix-686
    KERNEL_FORCE_DU: 14
    CURRENT_APT_KERNEL_GRUB:
    Function: get_current_apt_kernel - Utility: End
Function: launch_function_trigger - Primary: Start
Args: kernel-metapackage
  Function: sm_pref_tester: smPref: kernel-metapackage-1; $2: ; value: 1
Function: launch_function_trigger - Primary: End
Function: launch_function_trigger - Primary: Start
Args: nvidia-sse
<snip>
    distroId: antiX-M11-base-686 Jayaben Desai 25 April 2011
    Function: print_distro_id - Utility: End
    Function: print_lib_info - Utility: Start
    Args: smxi
    smxi :: Version: 8.39.10 :: Last Updated: 2014-03-04
    Function: print_lib_info - Utility: End
  Installed version of Debian Sid is: antiX-M11-base-686 Jayaben Desai 25 April 2011
  Function: print_version - Utility: End
  Function: print_video_data - Utility: Start
  Fglrx Support Data:
STATUS:
12-6 drops support for hd2xxx-hd4xxx series cards. If you have xorg 1.12 and
these cards, you must use radeon Xorg driver, no other options exists.
Xorg 1.15: 14.1/13.12 (hopefully) 14.1 requires you use the -B (beta).
Xorg 1.14: 13.11-6
Xorg 1.13: 13.1 and later
Xorg 1.12: 12-6 and later
radeon in Xorg >= 1.6 now supports (2d) R7xx cards, and improved support for r4-6xx cards.
Unsupported older cards less than hd2000, use radeon, or do: sgfxi -n
Hope it works out for you.
-----------------------------------------------------------------
Kernels:
3.13-3.14 - 14.1 beta, maybe 13.12
3.10-3.12 (maybe 3.13?) - 13.12
3.7 - 13.1 with patches.
3.5, 3.6 - 12.10 probably works.
Not doing active testing at this point. As usual, direct install is most reliable.
1: Standard: current-fglrx (current-fglrx / sgfxi): 32 bit: WORKS; 64 bit: WORKS
2: Debian method (debian-fglrx / sgfxi -s): 32 bit: WORKS; 64 bit: WORKS
3: Fglrx latest, fglrx deb builder/installer (sgfxi -D): Erratic.

As of 12-6, all support for hd2xx-hd4xx cards dropped. No options, no support for
older cards and new kernels, or xorg 1.12, so dream on. Unhappy? Buy nvidia.
NEW in sgfxi: beta driver support is now possible for AMD cards, when available.
Only for current series cards supported by latest drivers, however.
  Function: print_video_data - Utility: End
Operating system: 32 bit
CPU:  Intel(R) Celeron(R) D CPU 3.20GHz
File System Info: /  -  Type: ext3 Size: 108G Used: 37G ( 36% ) Free: 66G
Current kernel version: 3.11-2-486
Latest kernel: 3.13-5.dmz.2-liquorix-686
Last package database update: 2014-03-10-12:23
Last package install or upgrade: 2014-03-10-11:55
Last use of smxi: 2014-03-10-11:08
Last dist-upgrade using smxi: 2014-03-10-11:06
  Function: sm_pref_tester: smPref: alt-print-hec; $2: equal; value:
Function: print_install_information - Primary: End
  Function: sm_pref_tester: smPref: script-last-used; $2: ; value: 1
  Function: set_sm_pref_values: updated smPref: script-last-used - to value: 2014-03-10-12:23
Function: set_sticky_prefs: updated: script-last-used: 2014-03-10-12:23
  Function: udev_kernel26_update_handler - Utility: Start
    Function: sm_pref_tester: smPref: udev-kernel26-fix-1; $2: ; value: 1
  Function: udev_kernel26_update_handler - Utility: End
  Function: run_script_import - Utility: Start
  Args: sm-lib-kernel
    Function: test_version_info - Utility: Start
    Args: sm-lib-kernel
      Function: compare_numbers - Utility: Start
      Args: 2.6.41 2.6.41
      returnValue: 1
      Function: compare_numbers - Utility: End
    Function: test_version_info - Utility: End
  Function: run_script_import - Utility: End
Function: check_kernel - MASTER: Start
  Function: sm_pref_tester: smPref: meta-package-selection; $2: equal; value: manual
  Function: test_kernel_strings - Utility: Start
  Args: 3.13-5.dmz.2-liquorix-686 set-ke
  value: false
  Function: test_kernel_strings - Utility: End
kernelAptMath: 53 - kernelMath: 51 - kernelCompare: 2
  Function: check_debian_kernel_version - Utility: Start
  Function: check_debian_kernel_version - Utility: End
  Function: print_lib_info - Utility: Start
  Args: sm-lib-kernel
  KERNEL OPTIONS :: Module Version: 2.6.41 :: Last Updated: 2014-02-24
  Function: print_lib_info - Utility: End
Function: check_kernel - MASTER: End
  Function: test_xorg_version - Utility: Start
  Args: pre
    Function: check_package_status - Utility: Start
    Args: xserver-xorg installed
    Package Version: 1:7.7+6
    Function: check_package_status - Utility: End
    Function: check_package_status - Utility: Start
    Args: xserver-xorg-core installed
    Package Version: 2:1.15.0-2
    Function: check_package_status - Utility: End
  xVersions: 1:7.7+62:1.15.0-2
  Function: test_xorg_version - Utility: End
  Function: check_package_status - Utility: Start
  Args: libreoffice-core c
  Package Version: 1:4.1.5-2
  Function: check_package_status - Utility: End
  Function: check_package_status - Utility: Start
  Args: libreoffice-core i
  Package Version: 1:4.1.5-2
  Function: check_package_status - Utility: End
OFFICE_INSTALLED: libre -- OFFICE_AVAILABLE: libre
  Function: run_script_import - Utility: Start
  Args: sm-lib-warning
    Function: test_version_info - Utility: Start
    Args: sm-lib-warning
      Function: compare_numbers - Utility: Start
      Args: 2.0.2 2.0.2
      returnValue: 1
      Function: compare_numbers - Utility: End
    Function: test_version_info - Utility: End
  Function: run_script_import - Utility: End
Function: upgrade_warning - MASTER: Start
  Function: print_alert_warning_data - Utility: Start
    Function: get_status - Utility: Start
    Function: get_status - Utility: End
    Function: get_warning - Utility: Start
    Args: alert
    Function: get_warning - Utility: End
  Function: print_alert_warning_data - Utility: End
Function: upgrade_warning - MASTER: End
Function: main_upgrade_engine - MASTER: Start
Args: first
  Function: sm_pref_tester: smPref: du-connection-drop-1; $2: ; value: 1
  Function: package_tester - Utility: Start
  Args: linux-image-(2\.6|[3-9])-(sidux-|) wild-full
  Package (hi|ii) status:
  Function: package_tester - Utility: End
  Function: check_package_status - Utility: Start
  Args: insserv i
  Package Version: 1.14.0-5
  Function: check_package_status - Utility: End
  Function: check_package_status - Utility: Start
  Args: sysv-rc-conf i
  Package Version: 0.99-7
  Function: check_package_status - Utility: End
Function: pre_du_tasks - MASTER: Start
  Function: apt_update_handler - Utility: Start
  Args: pre-du
  Function: apt_update_handler - Utility: End
Function: launch_function_trigger - Primary: Start
Args: reconfigure-locales
  Function: sm_pref_tester: smPref: reconfigure-locales; $2: ; value: 1
Function: launch_function_trigger - Primary: End
  Function: kde4_updater - Utility: Start
    Function: check_package_status - Utility: Start
    Args: kate c
    Package Version: 4:4.11.5-1
    Function: check_package_status - Utility: End
    Function: check_package_status - Utility: Start
    Args: kwin i
    Package Version:
    Function: check_package_status - Utility: End
    Function: check_package_status - Utility: Start
    Args: kdm c
    Package Version: 4:4.11.7-1
    Function: check_package_status - Utility: End
    Function: check_package_status - Utility: Start
    Args: kdm i
    Package Version: 4:4.11.7-1
    Function: check_package_status - Utility: End
  kateVersionCan: 4
kwinVersionInst: 0
kdmVersionCan: 4
kdmVersionInst: 4
  Function: kde4_updater - Utility: End
Function: set_hold_install - Primary: Start
Args: hold
  Function: sm_pref_tester: smPref: hold-install; $2: equal; value:
User held packages:
Backend hold packages:
  Function: broken_dependency_handler - Utility: Start
    Function: package_tester - Utility: Start
    Args: amule ii
    Package (ii) status:
    Function: package_tester - Utility: End
    Function: package_tester - Utility: Start
    Args: amule-common ii
    Package (ii) status:
    Function: package_tester - Utility: End
    Function: package_tester - Utility: Start
    Args: audacity ii
    Package (ii) status:
    Function: package_tester - Utility: End
    Function: package_tester - Utility: Start
    Args: audacity-data ii
    Package (ii) status:
    Function: package_tester - Utility: End
    Function: package_tester - Utility: Start
    Args: elinks ii
    Package (ii) status: elinks
    Function: package_tester - Utility: End
    Function: package_tester - Utility: Start
    Args: elinks-data ii
    Package (ii) status: elinks-data
    Function: package_tester - Utility: End
    Function: check_package_status - Utility: Start
    Args: elinks
    Package Version: 0.12~pre6-4
    Function: check_package_status - Utility: End
    Function: check_package_status - Utility: Start
    Args: elinks-data
    Package Version: 0.12~pre6-4
    Function: check_package_status - Utility: End
    Function: package_tester - Utility: Start
    Args: gimp-help-common ii
    Package (ii) status: gimp-help-common
    Function: package_tester - Utility: End
    Function: package_tester - Utility: Start
    Args: gimp-helpbrowser ii
    Package (ii) status:
    Function: package_tester - Utility: End
    Function: package_tester - Utility: Start
    Args: gnucash ii
    Package (ii) status:
    Function: package_tester - Utility: End
    Function: package_tester - Utility: Start
    Args: gnucash-common ii
    Package (ii) status:
    Function: package_tester - Utility: End
    Function: package_tester - Utility: Start
    Args: hugin ii
    Package (ii) status:
    Function: package_tester - Utility: End
    Function: package_tester - Utility: Start
    Args: hugin-data ii
    Package (ii) status:
    Function: package_tester - Utility: End
    Function: package_tester - Utility: Start
    Args: kdenlive ii
    Package (ii) status:
    Function: package_tester - Utility: End
    Function: package_tester - Utility: Start
    Args: kdenlive-data ii
    Package (ii) status:
    Function: package_tester - Utility: End
    Function: package_tester - Utility: Start
    Args: k3b ii
    Package (ii) status:
    Function: package_tester - Utility: End
    Function: package_tester - Utility: Start
    Args: k3b-data ii
    Package (ii) status:
    Function: package_tester - Utility: End
    Function: package_tester - Utility: Start
    Args: ktorrent ii
    Package (ii) status:
    Function: package_tester - Utility: End
    Function: package_tester - Utility: Start
    Args: ktorrent-data ii
    Package (ii) status:
    Function: package_tester - Utility: End
    Function: package_tester - Utility: Start
    Args: pidgin ii
    Package (ii) status:
    Function: package_tester - Utility: End
    Function: package_tester - Utility: Start
    Args: pidgin-data ii
    Package (ii) status:
    Function: package_tester - Utility: End
    Function: package_tester - Utility: Start
    Args: rosegarden ii
    Package (ii) status:
    Function: package_tester - Utility: End
    Function: package_tester - Utility: Start
    Args: rosegarden-data ii
    Package (ii) status:
    Function: package_tester - Utility: End
    Function: package_tester - Utility: Start
    Args: thunar ii
    Package (ii) status: thunar
    Function: package_tester - Utility: End
    Function: package_tester - Utility: Start
    Args: thunar-data ii
    Package (ii) status: thunar-data
    Function: package_tester - Utility: End
    Function: check_package_status - Utility: Start
    Args: thunar
    Package Version: 1.6.3-1
    Function: check_package_status - Utility: End
    Function: check_package_status - Utility: Start
    Args: thunar-data
    Package Version: 1.6.3-1
    Function: check_package_status - Utility: End
    Function: package_tester - Utility: Start
    Args: xchat ii
    Package (ii) status:
    Function: package_tester - Utility: End
    Function: package_tester - Utility: Start
    Args: xchat-common ii
    Package (ii) status:
    Function: package_tester - Utility: End
    Function: package_tester - Utility: Start
    Args: xmoto ii
    Package (ii) status:
    Function: package_tester - Utility: End
    Function: package_tester - Utility: Start
    Args: xmoto-data ii
    Package (ii) status:
    Function: package_tester - Utility: End
    Function: package_tester - Utility: Start
    Args: xsane ii
    Package (ii) status:
    Function: package_tester - Utility: End
    Function: package_tester - Utility: Start
    Args: xsane-common ii
    Package (ii) status:
    Function: package_tester - Utility: End
    Function: package_tester - Utility: Start
    Args: p7zip-rar ii
    Package (ii) status: p7zip-rar
    Function: package_tester - Utility: End
    Function: package_tester - Utility: Start
    Args: p7zip-full ii
    Package (ii) status: p7zip-full
    Function: package_tester - Utility: End
    Function: check_package_status - Utility: Start
    Args: p7zip-rar
    Package Version: 9.20.1~ds.1-3
    Function: check_package_status - Utility: End
    Function: check_package_status - Utility: Start
    Args: p7zip-full
    Package Version: 9.20.1~dfsg.1-4
    Function: check_package_status - Utility: End
  Function: broken_dependency_handler - Utility: End
  Function: advanced_broken_dependency_handler - Utility: Start
  Args: amarok
    Function: package_tester - Utility: Start
    Args: (amarok|amarok-common)
    Package (hi|ii) status:
    Function: package_tester - Utility: End
  Function: advanced_broken_dependency_handler - Utility: End
  Function: advanced_broken_dependency_handler - Utility: Start
<snip>
Function: test_xorg_version - Utility: Start
  Args: pre
    Function: check_package_status - Utility: Start
    Args: xserver-xorg installed
    Package Version: 1:7.7+6
    Function: check_package_status - Utility: End
    Function: check_package_status - Utility: Start
    Args: xserver-xorg-core installed
    Package Version: 2:1.15.0-2
    Function: check_package_status - Utility: End
  xVersions: 1:7.7+62:1.15.0-2
  Function: test_xorg_version - Utility: End
  Function: run_script_import - Utility: Start
  Args: sm-lib-2011-fixes
    Function: test_version_info - Utility: Start
    Args: sm-lib-2011-fixes
      Function: compare_numbers - Utility: Start
      Args: 1.1.0 1.1.0
      returnValue: 1
      Function: compare_numbers - Utility: End
    Function: test_version_info - Utility: End
  Function: run_script_import - Utility: End
Function: pre_du_tasks - MASTER: End
  Function: get_configs - Utility: Start
  Function: get_configs - Utility: End
  Function: upgrade_package_remove_warning - Utility: Start
  DU data:
Reading package lists...
Building dependency tree...
Reading state information...
The following packages were automatically installed and are no longer required:
  freepats libbind9-80 libdns88 libdvbpsi7 libebml3 libffi5 libisc84
  libisccc80 libisccfg82 liblwres80 libmatroska5 libmozjs10d libproxy0
  libudev0 libwildmidi-config libwildmidi1 libx264-125 libx264-130
  linux-image-3.12-1-486
Use 'apt-get autoremove' to remove them.
The following packages will be upgraded:
  chromium chromium-inspector clearlooks-phenix-theme gconf-service gconf2
  gconf2-common gir1.2-gdkpixbuf-2.0 libgconf-2-4 libgconf2-4
  libgdk-pixbuf2.0-0 libgdk-pixbuf2.0-common rox-filer
12 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Need to get 41.2 MB of archives.
After this operation, 17.4 kB disk space will be freed.
Do you want to continue? [Y/n] Abort.

  Packages to be removed:


  Packages to be added:


  Packages remove-added match:


  Function: upgrade_package_remove_warning - Utility: End
  Function: apt_error_handling - Utility: Start
  Args: du-1 0
  Function: apt_error_handling - Utility: End
currentAptKernelGrub:
CURRENT_APT_KERNEL_GRUB:
metaExists:
KERNEL_INSTALL_TO:
  Function: nonfree_driver_reinstall - Utility: Start
  Args: kernel-xorg
    Function: get_gfx_driver_info - Utility: Start
    Args: nvidia
    Function: get_gfx_driver_info - Utility: End
    Function: get_gfx_driver_info - Utility: Start
    Args: fglrx
    Function: get_gfx_driver_info - Utility: End
  Non-Free driver data:
  message:
  Function: nonfree_driver_reinstall - Utility: End
Function: main_upgrade_engine - MASTER: End
  Function: apt_error_handling - Utility: Start
  Args: du-2 0
  Function: apt_error_handling - Utility: End
Function: main_upgrade_engine - MASTER: Start
Args: repeat 0
  Function: sm_pref_tester: smPref: du-connection-drop-1; $2: ; value: 1
  Function: package_tester - Utility: Start
  Args: linux-image-(2\.6|[3-9])-(sidux-|) wild-full
  Package (hi|ii) status:
  Function: package_tester - Utility: End
  Function: check_package_status - Utility: Start
  Args: insserv i
  Package Version: 1.14.0-5
  Function: check_package_status - Utility: End
  Function: check_package_status - Utility: Start
  Args: sysv-rc-conf i
  Package Version: 0.99-7
  Function: check_package_status - Utility: End
currentAptKernelGrub:
CURRENT_APT_KERNEL_GRUB:
metaExists:
KERNEL_INSTALL_TO:
  Function: nonfree_driver_reinstall - Utility: Start
  Args: kernel-xorg
    Function: get_gfx_driver_info - Utility: Start
    Args: nvidia
    Function: get_gfx_driver_info - Utility: End
    Function: get_gfx_driver_info - Utility: Start
    Args: fglrx
    Function: get_gfx_driver_info - Utility: End
  Non-Free driver data:
  message:
  Function: nonfree_driver_reinstall - Utility: End
Function: main_upgrade_engine - MASTER: End
  Function: sm_pref_tester: smPref: script-last-du-complete; $2: ; value: 1
  Function: set_sm_pref_values: updated smPref: script-last-du-complete - to value: 2014-03-10-12:31
Function: set_sticky_prefs: updated: script-last-du-complete: 2014-03-10-12:31
Function: post_du_tasks - MASTER: Start
  Function: run_script_import - Utility: Start
  Args: sm-lib-2011-fixes
  Function: run_script_import - Utility: End
  Function: sm_pref_tester: smPref: kde-udev-fix-1; $2: ; value: 0
  Function: package_tester - Utility: Start
  Args: kdebase-workspace-bin
  Package (hi|ii) status:
  Function: package_tester - Utility: End
Function: set_hold_install - Primary: Start
Args: install
Post test hold packages:
Function: set_hold_install - Primary: End
Function: post_du_tasks - MASTER: End
  Function: test_xorg_version - Utility: Start
  Args: post
    Function: check_package_status - Utility: Start
    Args: xserver-xorg installed
    Package Version: 1:7.7+6
    Function: check_package_status - Utility: End
    Function: check_package_status - Utility: Start
    Args: xserver-xorg-core installed
    Package Version: 2:1.15.0-2
    Function: check_package_status - Utility: End
  xVersions: 1:7.7+62:1.15.0-2
  Function: test_xorg_version - Utility: End
Function: post_upgrade_options - MASTER: Start
  Function: nonfree_driver_reinstall - Utility: Start
  Args: kernel-xorg
    Function: get_gfx_driver_info - Utility: Start
    Args: nvidia
    Function: get_gfx_driver_info - Utility: End
    Function: get_gfx_driver_info - Utility: Start
    Args: fglrx
    Function: get_gfx_driver_info - Utility: End
  Non-Free driver data:
  message:
  Function: nonfree_driver_reinstall - Utility: End
Function: post_upgrade_options - MASTER: End
  Function: run_script_import - Utility: Start
  Args: sm-lib-package-removal
    Function: test_version_info - Utility: Start
    Args: sm-lib-package-removal
      Function: compare_numbers - Utility: Start
      Args: 1.4.2 1.4.2
      returnValue: 1
      Function: compare_numbers - Utility: End
    Function: test_version_info - Utility: End
  Function: run_script_import - Utility: End
Function: package_removal - MASTER: End
  Function: print_lib_info - Utility: Start
  Args: sm-lib-package-removal
  PACKAGE REMOVAL :: Module Version: 1.4.2 :: Last Updated: February 10 2011
  Function: print_lib_info - Utility: End
Function: package_removal - MASTER: End
Function: post_upgrade_options - MASTER: Start
  Function: nonfree_driver_reinstall - Utility: Start
  Args: kernel-xorg
    Function: get_gfx_driver_info - Utility: Start
    Args: nvidia
    Function: get_gfx_driver_info - Utility: End
    Function: get_gfx_driver_info - Utility: Start
    Args: fglrx
    Function: get_gfx_driver_info - Utility: End
  Non-Free driver data:
  message:
  Function: nonfree_driver_reinstall - Utility: End
Function: post_upgrade_options - MASTER: End
  Function: print_completed - Utility: Start
  Args: noquit
  Function: print_completed - Utility: End
  Function: start_stop_default_dm - Utility: Start
  Args: full start
    Function: get_default_display_manager - Utility: Start
    defaultDM: kdm
    Function: get_default_display_manager - Utility: End
  dmanCommand: service kdm start
<snip>


Quote:
Your message contains 63611 characters. The maximum number of allowed characters is 60000.


so the snips are cut out portions of my smxi log.

_________________
Linux Registered User # 475019
Linux at Home courses
How to Search for AntiX solutions to your problems


Top
 Profile  
 
 Post subject: Re: (gtk-update-icon-cache-3.0:9970): GdkPixbuf-WARNING **:
PostPosted: Mon Mar 10, 2014 7:51 pm 
Offline
User avatar

Joined: Sun Dec 16, 2007 4:49 pm
Posts: 2149
that's the longest post I've ever seen.

So did your icons come back?

_________________
http://www.youtube.com/runwiththedolphin
eeepc 904ha antix 15 32 bit (streaming media player)
sony laptop amd 900mhz duran 512mb ram, antix 13 32-bit
lenovo s21e - 2gb ram, celeron - antiX-16 64 bit


Top
 Profile  
 
 Post subject: Re: (gtk-update-icon-cache-3.0:9970): GdkPixbuf-WARNING **:
PostPosted: Mon Mar 10, 2014 7:53 pm 
Offline
User avatar

Joined: Fri Feb 20, 2009 3:44 am
Posts: 4017
Location: Pecos, Texas
Quote:
So did your icons come back?


Yep.

Attachment:
fluxbox.jpg
fluxbox.jpg [ 202.88 KiB | Viewed 2338 times ]


Now to boot into kde and see what is up.

_________________
Linux Registered User # 475019
Linux at Home courses
How to Search for AntiX solutions to your problems


Top
 Profile  
 
 Post subject: Re: (gtk-update-icon-cache-3.0:9970): GdkPixbuf-WARNING **:
PostPosted: Mon Mar 10, 2014 8:16 pm 
Offline
User avatar

Joined: Fri Feb 20, 2009 3:44 am
Posts: 4017
Location: Pecos, Texas
KDE works now like it should. Tried adding daves repo Anti but

Attachment:
screenshot-thumb.jpg
screenshot-thumb.jpg [ 104.9 KiB | Viewed 2335 times ]


I can't see what is malformed in geany?

_________________
Linux Registered User # 475019
Linux at Home courses
How to Search for AntiX solutions to your problems


Top
 Profile  
 
 Post subject: Re: (gtk-update-icon-cache-3.0:9970): GdkPixbuf-WARNING **:
PostPosted: Mon Mar 10, 2014 8:29 pm 
Offline
Site Admin
User avatar

Joined: Tue Sep 11, 2007 4:55 pm
Posts: 5839
Location: Greece
Me too. Ok, comment it out and change testing to stable (make a backup first)

(Maybe it wants you to do this in nao or vim!)

_________________
Philosophers have interpreted the world in many ways; the point is to change it.


Top
 Profile  
 
 Post subject: Re: (gtk-update-icon-cache-3.0:9970): GdkPixbuf-WARNING **:
PostPosted: Mon Mar 10, 2014 8:41 pm 
Offline
User avatar

Joined: Fri Feb 20, 2009 3:44 am
Posts: 4017
Location: Pecos, Texas
:?:

Code:
Err http://www.daveserver.info stable/main i386 Packages
  404  Not Found
Err http://www.daveserver.info stable/base i386 Packages
  404  Not Found
Ign http://www.daveserver.info stable/base Translation-en_US
Ign http://www.daveserver.info stable/base Translation-en
Ign http://www.daveserver.info stable/main Translation-en_US
Ign http://www.deb-multimedia.org unstable/main Translation-en_US
Ign http://www.daveserver.info stable/main Translation-en
Ign http://www.deb-multimedia.org unstable/main Translation-en
Ign http://www.deb-multimedia.org unstable/non-free Translation-en_US
Ign http://www.deb-multimedia.org unstable/non-free Translation-en
W: Failed to fetch http://www.daveserver.info/antiX/debs/dists/stable/main/binary-i386/Packages  404  Not Found

W: Failed to fetch http://www.daveserver.info/antiX/debs/dists/stable/base/binary-i386/Packages  404  Not Found

E: Some index files failed to download. They have been ignored, or old ones used instead.
[email protected]:/home/harry# inxi -r
Repos:     Active apt sources in file: / etc/apt/sources.list
           deb http://liquorix.net/debian/ sid main
           Active apt sources in file: / etc/apt/sources.list.d/antix.list
           deb http://www.daveserver.info/antiX/debs stable main base
           Active apt sources in file: / etc/apt/sources.list.d/debian.list
           deb http://ftp.us.debian.org/debian/ unstable main contrib non-free
           deb http://www.deb-multimedia.org unstable main non-free


Should I change maybe to

Code:
deb http://www.daveserver.info/antiX/debs testing main base


and see if it braks sh** again.

Code:
[email protected]:/home/harry# cat / etc/apt/sources.list.d/antix.list
   # Use with Debian Wheezy repository. Set as default for antiX-13.2.
   #deb http://antix.daveserver.info/stable stable main
   # Use with Debian Testing (or Sid) repositories.
   #deb http://antix.daveserver.info/testing testing main
   #deb http://antix.daveserver.info/stable main
   deb http://www.daveserver.info/antiX/debs stable main base

_________________
Linux Registered User # 475019
Linux at Home courses
How to Search for AntiX solutions to your problems


Top
 Profile  
 
 Post subject: Re: (gtk-update-icon-cache-3.0:9970): GdkPixbuf-WARNING **:
PostPosted: Mon Mar 10, 2014 8:48 pm 
Offline
User avatar

Joined: Fri Feb 20, 2009 3:44 am
Posts: 4017
Location: Pecos, Texas
Boy, you guys are figuring out how stubborn I am when wrenching on motorcycles. :lol:
This is where I am at right now with dave stable repos and that failed to download everything message.

Attachment:
syanptic-thumb.jpg
syanptic-thumb.jpg [ 123.43 KiB | Viewed 2331 times ]


Edit. Before the fix. Those green boxes were missing. There was no boxes at all. Right click was needed to see what was going on.

_________________
Linux Registered User # 475019
Linux at Home courses
How to Search for AntiX solutions to your problems


Top
 Profile  
 
 Post subject: Re: (gtk-update-icon-cache-3.0:9970): GdkPixbuf-WARNING **:
PostPosted: Mon Mar 10, 2014 9:09 pm 
Offline
Site Admin
User avatar

Joined: Tue Sep 11, 2007 4:55 pm
Posts: 5839
Location: Greece
That is weird. My repo is this:
Code:
cat etc/apt/sources.list.d/antix.list
# Use with Debian Wheezy repository. Set as default for antiX-13.2.
#deb http://antix.daveserver.info/stable stable main 

# Use with Debian Testing (or Sid) repositories.
deb http://antix.daveserver.info/testing testing main

# src
#deb-src http://antix.daveserver.info/testing testing main

_________________
Philosophers have interpreted the world in many ways; the point is to change it.


Top
 Profile  
 
 Post subject: Re: (gtk-update-icon-cache-3.0:9970): GdkPixbuf-WARNING **:
PostPosted: Mon Mar 10, 2014 9:22 pm 
Offline
User avatar

Joined: Fri Feb 20, 2009 3:44 am
Posts: 4017
Location: Pecos, Texas
Yeah, and Dave says

http://daveserver.info/antiX.html

so now you know why confusion reigns in this desert. :)

_________________
Linux Registered User # 475019
Linux at Home courses
How to Search for AntiX solutions to your problems


Top
 Profile  
 
 Post subject: Re: (gtk-update-icon-cache-3.0:9970): GdkPixbuf-WARNING **:
PostPosted: Mon Mar 10, 2014 9:33 pm 
Offline
User avatar

Joined: Fri Feb 20, 2009 3:44 am
Posts: 4017
Location: Pecos, Texas
But. I get no errors with

Code:
   # Use with Debian Wheezy repository. Set as default for antiX-13.2.
   #deb http://antix.daveserver.info/stable stable main
   # Use with Debian Testing (or Sid) repositories.
   #deb http://antix.daveserver.info/testing testing main
   #deb http://antix.daveserver.info/stable main
   #deb http://www.daveserver.info/antiX/debs stable main base
   deb http://www.daveserver.info/antiX/debs testing main base


when I run apt-get update. Only errors out with stable. I am wondering if it is because I went with

Code:
# Note:For maximum stability, the stable/wheezy repos are set as default.
# Wheezy is the new stable release and will only recieve security
# updates, while Testing will be 'rolling'.

# Debian Stable
# Enabled for maximum stability.
#deb http://ftp.us.debian.org/debian/ wheezy main contrib non-free
#deb http://security.debian.org/ wheezy/updates main contrib non-free
#deb-src http://ftp.us.debian.org/debian/ wheezy main contrib non-free
#deb http://ftp.debian.org/debian/ wheezy-backports main contrib non-free

# Debian Testing.
# Enable for 'rolling' release.
#deb http://ftp.us.debian.org/debian/ testing main contrib non-free
#deb http://security.debian.org/ testing/updates main contrib non-free
#deb-src http://ftp.us.debian.org/debian/ testing main contrib non-free

# Multimedia Stable and Testing
# Use to install libdvdcss2 and codecs.
#deb http://www.deb-multimedia.org testing main non-free
#deb http://www.deb-multimedia.org wheezy main non-free

###### Debian Unstable/Sid##########
###### Use at your own risk! ########
deb http://ftp.us.debian.org/debian/ unstable main contrib non-free
deb http://www.deb-multimedia.org unstable main non-free

###### Debian Experimental##########
###### Use at your own risk! ########
#deb http://ftp.us.debian.org/debian/ experimental main


in my attempt to fix this mess. Maybe Daves testing is needed instead of stable when I dist-upgraded to sid.
That is all I can figure. I am afeared of trying to instal antixcc base testing in AntiX 11 and go through this again.

_________________
Linux Registered User # 475019
Linux at Home courses
How to Search for AntiX solutions to your problems


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 50 posts ]  Go to page Previous  1, 2, 3, 4  Next


Who is online

Users browsing this forum: No registered users and 0 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
suspicion-preferred